<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity</title>
</head>
<body>
    <main>
        <!-- Tables -->
        <section>
            <header>
                <h1>Zuitt IT Solutions</h1>
                <h3>Products Offered</h3>
            </header>
            <article>
                <table border="2">
                    <thead>
                        <tr>
                            <th>Package</th>
                            <th>Price</th>
                            <th>Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Basic</td>
                            <td>₱500</td>
                            <td>Package includes a fully functional website with desired sepecifications.</td>
                        </tr>
                        <tr>
                            <td>Premium</td>
                            <td>₱1000</td>
                            <td>Enjoy all the benefits of the basic package and also includes site suport and maintenance</td>
                        </tr>
                        <tr>
                            <th colspan="3">Additional features after initial project is inclusive of charges</th>
                        </tr>
                    </tbody>
                </table>
            </article>
        </section>

        <!-- Forms -->
        <section>
            <h1>Contact Form</h1>
            <form>
                <label for="fName"> First Name: </label>
                <br>
                <input 
                    type="text"
                    id="fName"
                    placeholder="Enter your First Name..."
                    required
                >

                <br>
                
                <label for="lName"> Last Name: </label>
                <br>
                <input 
                    type="text"
                    id="lName"
                    placeholder="Enter your Last Name..."
                    required
                >

                <br>
                
                <label for="email"> Email: </label>
                <br>
                <input 
                    type="email"
                    id="email"
                    placeholder="Enter your Email..."
                    required
                >

                <br>
                
                <label for="contactNumber"> Contact Number: </label>
                <br>
                <input 
                    type="tel"
                    id="contactNumber"
                    placeholder="Enter your Contact Number..."
                    required
                >

                <br>
                
                <label> Service Type:
                <br> 
                    <select>
                        <option>Front-End Programming</option>
                        <option>Back-End Programming</option>
                        <option>Full Stack Programming</option>
                    </select>
                </label>

                <br>
                
                <label> Preferred Contact: 
                    <br>
                    <input type="checkbox"> Email
                    <br>
                    <input type="checkbox"> Phone Package
                    <br>
                    <input type="radio"> Basic
                    <br>
                    <input type="radio"> Premium
                    <br>
                </label>
                
                <br>

                <label> Message:
                    <br> 
                    <textarea placeholder="Enter your Message..."></textarea>
                </label>

                <br>

                <input type="submit" value="Send Inquiry">
                <br>
                <button>Reset</button>
            </form>
        </section>
    </main>
</body>
</html>